[System]
Version=x65..x75 PapuaUtils v0.6.8
ComBaud=115200
[Setup]
ComPort=4
IMEI=353667003186789
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=1
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
BackupOn=1
SBTA=0
Freia=0
NewBCORE=0
VerDown=1
Top=158
Left=154
Width=610
[353667003186789]
Phone=SIEMENS M65 50 lg3
HWID=321
ESN=F97524B8
HASH=C31CB08AA08FD7E771B445FDEF9FD3F7
SKEY=33167997
BKEY=D7D0E0EE527D92B11EB7CBC35AC3114F
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
